@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
		url('/css/fonts/RobotoCondensed-Light.woff')
		format('woff');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
		url('/css/fonts/RobotoCondensed-Bold.woff')
		format('woff');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Condensed Light Italic'),
		local('RobotoCondensed-LightItalic'),
		url('/css/fonts/RobotoCondensed-LightItalic.woff')
		format('woff');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Condensed Bold Italic'),
		local('RobotoCondensed-BoldItalic'),
		url('/css/fonts/RobotoCondensed-BoldItalic.woff')
		format('woff');
}
@font-face {
	font-family: 'Roboto Regular';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'),
		local('Roboto-Regular'),
		url('/css/fonts/Roboto-Regular.woff')
		format('woff');
}